Subject: Re: [lojban] Lojban Text to Speech

From: Rob Speer <[email-masked]>
Date: Fri, 4 Jan 2002 17:48:17 -0500

On Fri, Jan 04, 2002 at 04:39:45PM -0500, Pierre Abbat wrote:
> If I were going to record some diphones, how should I do it?

The problem is that you can't record "some" diphones - if you recorded
some of them, and someone else recorded some of them, the result would
be as choppy as what we have now. The same person has to speak all 1000
or so of the diphones.

Beyond that, I don't know.
-- 
Rob Speer